# InputVenueMessageContent - docs

docs / com.github.insanusmokrassar.TelegramBotAPI.types.InlineQueries.InputMessageContent / InputVenueMessageContent

# InputVenueMessageContent

(common) `data class InputVenueMessageContent : Locationed, CommonVenueData, InputMessageContent` (source)

### Constructors

(common)

#### <init>

`InputVenueMessageContent(latitude: Double, longitude: Double, title: String, address: String, foursquareId: String? = null, foursquareType: String? = null)`

### Properties

(common)

#### address

`val address: String`

(common)

#### foursquareId

`val foursquareId: String?`

(common)

#### foursquareType

`val foursquareType: String?`

(common)

#### latitude

`val latitude: Double`

(common)

#### longitude

`val longitude: Double`

(common)

#### title

`val title: String`